Loading...
Searching...
No Matches
empty.c File Reference

Manage Library - Check if element is empty. More...

`#include <sys/types.h>`
`#include <dirent.h>`
`#include <grass/gis.h>`
Include dependency graph for empty.c:

Go to the source code of this file.

## Functions

int | M__empty (char *elem)
| Check if element is empty.

## Detailed Description

Manage Library - Check if element is empty.

(C) 2001-2011 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file empty.c.

## Function Documentation

## M__empty()

int M__empty | ( | char * | elem | ) |

Check if element is empty.

Parameters

  elem | element name

Returns
  1 empty
  0 not empty

Definition at line 28 of file empty.c.

References G_file_name(), G_mapset(), and NULL.

Referenced by M_read_list().